
  .treeView{
    -moz-user-select:none;
    position:relative;
  }

  .treeView ul{
    margin:0 0 0 -1.5em;
    padding:0 0 0 1.5em;
  }

  .treeView ul ul{
    background:url('../images/list-item-contents.png') repeat-y left;
  }

  .treeView li.lastChild > ul{
    background-image:none;
  }

  .treeView li{
    margin:0;
    padding:0;
    background:url('../images/list-item-root.png') no-repeat top left;
    list-style-position:inside;
    list-style-image:url('../images/button.png');
    cursor:auto;
  }

  .treeView li.collapsibleListOpen{
    list-style-image:url('../images/button-open.png');
    cursor:pointer;
  }

  .treeView li.collapsibleListClosed{
    list-style-image:url('../images/button-closed.png');
    cursor:pointer;
  }
.treeView li.collapsibleListClosed a
	{
		display:inline !important;
	}
.noimage.collapsibleListClosed 
{
	list-style-image:url('../images/button.png')!important;
}
.noimage.collapsibleListOpen
{
	list-style-image:url('../images/button.png')!important;
}

  .treeView li li{
    background-image:url('../images/list-item.png');
    padding-left:1.5em;
  }

  .treeView li.lastChild{
    background-image:url('../images/list-item-last.png');
  }

  .treeView li.collapsibleListOpen{
    background-image:url('../images/list-item-open.png');
  }

  .treeView li.collapsibleListOpen.lastChild{
    background-image:url('../images/list-item-last-open.png');
  }
